<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef8307423d972f8915fde33fcc5d84dc">
  <dict>
    <!--2020-03-28 10:18:32.000-->
    <string key="hw_networkname_normal">all,GSM:2G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:3G+</string>
    <!--2020-03-28 10:18:32.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:18:32.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:18:32.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:18:32.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:18:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:18:32.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
